@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,600,900");
@import url("font-awesome.min.css");
/*Iconic by Pixelaritypixelarity.com | hello@pixelarity.comLicense: pixelarity.com/license*/
html, body, div, span, applet, object,iframe, h1, h2, h3, h4, h5, h6, p, blockquote,pre, a, abbr, acronym, address, big, cite,code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b,u, i, center, dl, dt, dd, ol, ul, li, fieldset,form, label, legend, table, caption, tbody,tfoot, thead, tr, th, td, article, aside,canvas, details, embed, figure, figcaption,footer, header, hgroup, menu, nav, output, ruby,section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	-webkit-text-size-adjust: none;
}
mark {
	background-color: transparent;
	color: inherit;
}
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input, select, textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
}
@-ms-viewport {
	width: device-width;
}
.hand {
    cursor: pointer;
    cursor: hand;
}
.red {color: red}
.green {color: green}
html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body {
	background: #f5f7fa;
}
body.is-preload *, body.is-preload *:before, body.is-preload *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}
body, input, textarea, select {
	line-height: 1.70em;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	color: #656b74;
	font-size: 16pt;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	color: #313a45;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	text-decoration: none;
}
h2 {
	font-size: 1.5em;
	margin: 0 0 1.5em 0;
}
h3 {
	font-size: 1.1em;
	margin: 0 0 0.5em 0;
}
a {
	color: #3B7DBC;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
strong, b {
	font-weight: 600;
}
em, i {
	font-style: italic;
}
sub {
	position: relative;
	top: 0.5em;
	font-size: 0.8em;
}
sup {
	position: relative;
	top: -0.5em;
	font-size: 0.8em;
}
hr {
	border: 0;
	border-top: solid 1px #ddd;
}
blockquote {
	border-left: solid 0.5em #ddd;
	padding: 1em 0 1em 2em;
	font-style: italic;
}
p, ul, ol, dl, table {
	margin-bottom: 1em;
}
br.clear {
	clear: both;
}
.row {
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	align-items: stretch;
}
.row > * {
	box-sizing: border-box;
}
.row.gtr-uniform > * > :last-child {
	margin-bottom: 0;
}
.row.aln-left {
	justify-content: flex-start;
}
.row.aln-center {
	justify-content: center;
}
.row.aln-right {
	justify-content: flex-end;
}
.row.aln-top {
	align-items: flex-start;
}
.row.aln-middle {
	align-items: center;
}
.row.aln-bottom {
	align-items: flex-end;
}
.row > .imp {
	order: -1;
}
.row > .col-1 {
	width: 8.3333333333%;
}
.row > .off-1 {
	margin-left: 8.3333333333%;
}
.row > .col-2 {
	width: 16.6666666667%;
}
.row > .off-2 {
	margin-left: 16.6666666667%;
}
.row > .col-3 {
	width: 25%;
}
.row > .off-3 {
	margin-left: 25%;
}
.row > .col-4 {
	width: 33.3333333333%;
}
.row > .off-4 {
	margin-left: 33.3333333333%;
}
.row > .col-5 {
	width: 41.6666666667%;
}
.row > .off-5 {
	margin-left: 41.6666666667%;
}
.row > .col-6 {
	width: 50%;
}
.row > .off-6 {
	margin-left: 50%;
}
.row > .col-7 {
	width: 58.3333333333%;
}
.row > .off-7 {
	margin-left: 58.3333333333%;
}
.row > .col-8 {
	width: 66.6666666667%;
}
.row > .off-8 {
	margin-left: 66.6666666667%;
}
.row > .col-9 {
	width: 75%;
}
.row > .off-9 {
	margin-left: 75%;
}
.row > .col-10 {
	width: 83.3333333333%;
}
.row > .off-10 {
	margin-left: 83.3333333333%;
}
.row > .col-11 {
	width: 91.6666666667%;
}
.row > .off-11 {
	margin-left: 91.6666666667%;
}
.row > .col-12 {
	width: 100%;
}
.row > .off-12 {
	margin-left: 100%;
}
.row.gtr-0 {
	margin-top: 0px;
	margin-left: 0px;
}
.row.gtr-0 > * {
	padding: 0px 0 0 0px;
}
.row.gtr-0.gtr-uniform {
	margin-top: 0px;
}
.row.gtr-0.gtr-uniform > * {
	padding-top: 0px;
}
.row.gtr-25 {
	margin-top: -15px;
	margin-left: -15px;
}
.row.gtr-25 > * {
	padding: 15px 0 0 15px;
}
.row.gtr-25.gtr-uniform {
	margin-top: -15px;
}
.row.gtr-25.gtr-uniform > * {
	padding-top: 15px;
}
.row.gtr-50 {
	margin-top: -30px;
	margin-left: -30px;
}
.row.gtr-50 > * {
	padding: 30px 0 0 30px;
}
.row.gtr-50.gtr-uniform {
	margin-top: -30px;
}
.row.gtr-50.gtr-uniform > * {
	padding-top: 30px;
}
.row {
	margin-top: -60px;
	margin-left: -60px;
}
.row > * {
	padding: 60px 0 0 60px;
}
.row.gtr-uniform {
	margin-top: -60px;
}
.row.gtr-uniform > * {
	padding-top: 60px;
}
.row.gtr-150 {
	margin-top: -90px;
	margin-left: -90px;
}
.row.gtr-150 > * {
	padding: 90px 0 0 90px;
}
.row.gtr-150.gtr-uniform {
	margin-top: -90px;
}
.row.gtr-150.gtr-uniform > * {
	padding-top: 90px;
}
.row.gtr-200 {
	margin-top: -120px;
	margin-left: -120px;
}
.row.gtr-200 > * {
	padding: 120px 0 0 120px;
}
.row.gtr-200.gtr-uniform {
	margin-top: -120px;
}
.row.gtr-200.gtr-uniform > * {
	padding-top: 120px;
}
@media screen and (max-width: 1680px) {
	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}
	.row > * {
		box-sizing: border-box;
	}
	.row.gtr-uniform > * > :last-child {
		margin-bottom: 0;
	}
	.row.aln-left {
		justify-content: flex-start;
	}
	.row.aln-center {
		justify-content: center;
	}
	.row.aln-right {
		justify-content: flex-end;
	}
	.row.aln-top {
		align-items: flex-start;
	}
	.row.aln-middle {
		align-items: center;
	}
	.row.aln-bottom {
		align-items: flex-end;
	}
	.row > .imp-wide {
		order: -1;
	}
	.row > .col-1-wide {
		width: 8.3333333333%;
	}
	.row > .off-1-wide {
		margin-left: 8.3333333333%;
	}
	.row > .col-2-wide {
		width: 16.6666666667%;
	}
	.row > .off-2-wide {
		margin-left: 16.6666666667%;
	}
	.row > .col-3-wide {
		width: 25%;
	}
	.row > .off-3-wide {
		margin-left: 25%;
	}
	.row > .col-4-wide {
		width: 33.3333333333%;
	}
	.row > .off-4-wide {
		margin-left: 33.3333333333%;
	}
	.row > .col-5-wide {
		width: 41.6666666667%;
	}
	.row > .off-5-wide {
		margin-left: 41.6666666667%;
	}
	.row > .col-6-wide {
		width: 50%;
	}
	.row > .off-6-wide {
		margin-left: 50%;
	}
	.row > .col-7-wide {
		width: 58.3333333333%;
	}
	.row > .off-7-wide {
		margin-left: 58.3333333333%;
	}
	.row > .col-8-wide {
		width: 66.6666666667%;
	}
	.row > .off-8-wide {
		margin-left: 66.6666666667%;
	}
	.row > .col-9-wide {
		width: 75%;
	}
	.row > .off-9-wide {
		margin-left: 75%;
	}
	.row > .col-10-wide {
		width: 83.3333333333%;
	}
	.row > .off-10-wide {
		margin-left: 83.3333333333%;
	}
	.row > .col-11-wide {
		width: 91.6666666667%;
	}
	.row > .off-11-wide {
		margin-left: 91.6666666667%;
	}
	.row > .col-12-wide {
		width: 100%;
	}
	.row > .off-12-wide {
		margin-left: 100%;
	}
	.row.gtr-0 {
		margin-top: 0px;
		margin-left: 0px;
	}
	.row.gtr-0 > * {
		padding: 0px 0 0 0px;
	}
	.row.gtr-0.gtr-uniform {
		margin-top: 0px;
	}
	.row.gtr-0.gtr-uniform > * {
		padding-top: 0px;
	}
	.row.gtr-25 {
		margin-top: -12.5px;
		margin-left: -12.5px;
	}
	.row.gtr-25 > * {
		padding: 12.5px 0 0 12.5px;
	}
	.row.gtr-25.gtr-uniform {
		margin-top: -12.5px;
	}
	.row.gtr-25.gtr-uniform > * {
		padding-top: 12.5px;
	}
	.row.gtr-50 {
		margin-top: -25px;
		margin-left: -25px;
	}
	.row.gtr-50 > * {
		padding: 25px 0 0 25px;
	}
	.row.gtr-50.gtr-uniform {
		margin-top: -25px;
	}
	.row.gtr-50.gtr-uniform > * {
		padding-top: 25px;
	}
	.row {
		margin-top: -50px;
		margin-left: -50px;
	}
	.row > * {
		padding: 50px 0 0 50px;
	}
	.row.gtr-uniform {
		margin-top: -50px;
	}
	.row.gtr-uniform > * {
		padding-top: 50px;
	}
	.row.gtr-150 {
		margin-top: -75px;
		margin-left: -75px;
	}
	.row.gtr-150 > * {
		padding: 75px 0 0 75px;
	}
	.row.gtr-150.gtr-uniform {
		margin-top: -75px;
	}
	.row.gtr-150.gtr-uniform > * {
		padding-top: 75px;
	}
	.row.gtr-200 {
		margin-top: -100px;
		margin-left: -100px;
	}
	.row.gtr-200 > * {
		padding: 100px 0 0 100px;
	}
	.row.gtr-200.gtr-uniform {
		margin-top: -100px;
	}
	.row.gtr-200.gtr-uniform > * {
		padding-top: 100px;
	}
}
@media screen and (max-width: 1280px) {
	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}
	.row > * {
		box-sizing: border-box;
	}
	.row.gtr-uniform > * > :last-child {
		margin-bottom: 0;
	}
	.row.aln-left {
		justify-content: flex-start;
	}
	.row.aln-center {
		justify-content: center;
	}
	.row.aln-right {
		justify-content: flex-end;
	}
	.row.aln-top {
		align-items: flex-start;
	}
	.row.aln-middle {
		align-items: center;
	}
	.row.aln-bottom {
		align-items: flex-end;
	}
	.row > .imp-normal {
		order: -1;
	}
	.row > .col-1-normal {
		width: 8.3333333333%;
	}
	.row > .off-1-normal {
		margin-left: 8.3333333333%;
	}
	.row > .col-2-normal {
		width: 16.6666666667%;
	}
	.row > .off-2-normal {
		margin-left: 16.6666666667%;
	}
	.row > .col-3-normal {
		width: 25%;
	}
	.row > .off-3-normal {
		margin-left: 25%;
	}
	.row > .col-4-normal {
		width: 33.3333333333%;
	}
	.row > .off-4-normal {
		margin-left: 33.3333333333%;
	}
	.row > .col-5-normal {
		width: 41.6666666667%;
	}
	.row > .off-5-normal {
		margin-left: 41.6666666667%;
	}
	.row > .col-6-normal {
		width: 50%;
	}
	.row > .off-6-normal {
		margin-left: 50%;
	}
	.row > .col-7-normal {
		width: 58.3333333333%;
	}
	.row > .off-7-normal {
		margin-left: 58.3333333333%;
	}
	.row > .col-8-normal {
		width: 66.6666666667%;
	}
	.row > .off-8-normal {
		margin-left: 66.6666666667%;
	}
	.row > .col-9-normal {
		width: 75%;
	}
	.row > .off-9-normal {
		margin-left: 75%;
	}
	.row > .col-10-normal {
		width: 83.3333333333%;
	}
	.row > .off-10-normal {
		margin-left: 83.3333333333%;
	}
	.row > .col-11-normal {
		width: 91.6666666667%;
	}
	.row > .off-11-normal {
		margin-left: 91.6666666667%;
	}
	.row > .col-12-normal {
		width: 100%;
	}
	.row > .off-12-normal {
		margin-left: 100%;
	}
	.row.gtr-0 {
		margin-top: 0px;
		margin-left: 0px;
	}
	.row.gtr-0 > * {
		padding: 0px 0 0 0px;
	}
	.row.gtr-0.gtr-uniform {
		margin-top: 0px;
	}
	.row.gtr-0.gtr-uniform > * {
		padding-top: 0px;
	}
	.row.gtr-25 {
		margin-top: -10px;
		margin-left: -10px;
	}
	.row.gtr-25 > * {
		padding: 10px 0 0 10px;
	}
	.row.gtr-25.gtr-uniform {
		margin-top: -10px;
	}
	.row.gtr-25.gtr-uniform > * {
		padding-top: 10px;
	}
	.row.gtr-50 {
		margin-top: -20px;
		margin-left: -20px;
	}
	.row.gtr-50 > * {
		padding: 20px 0 0 20px;
	}
	.row.gtr-50.gtr-uniform {
		margin-top: -20px;
	}
	.row.gtr-50.gtr-uniform > * {
		padding-top: 20px;
	}
	.row {
		margin-top: -40px;
		margin-left: -40px;
	}
	.row > * {
		padding: 40px 0 0 40px;
	}
	.row.gtr-uniform {
		margin-top: -40px;
	}
	.row.gtr-uniform > * {
		padding-top: 40px;
	}
	.row.gtr-150 {
		margin-top: -60px;
		margin-left: -60px;
	}
	.row.gtr-150 > * {
		padding: 60px 0 0 60px;
	}
	.row.gtr-150.gtr-uniform {
		margin-top: -60px;
	}
	.row.gtr-150.gtr-uniform > * {
		padding-top: 60px;
	}
	.row.gtr-200 {
		margin-top: -80px;
		margin-left: -80px;
	}
	.row.gtr-200 > * {
		padding: 80px 0 0 80px;
	}
	.row.gtr-200.gtr-uniform {
		margin-top: -80px;
	}
	.row.gtr-200.gtr-uniform > * {
		padding-top: 80px;
	}
}
@media screen and (max-width: 980px) {
	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}
	.row > * {
		box-sizing: border-box;
	}
	.row.gtr-uniform > * > :last-child {
		margin-bottom: 0;
	}
	.row.aln-left {
		justify-content: flex-start;
	}
	.row.aln-center {
		justify-content: center;
	}
	.row.aln-right {
		justify-content: flex-end;
	}
	.row.aln-top {
		align-items: flex-start;
	}
	.row.aln-middle {
		align-items: center;
	}
	.row.aln-bottom {
		align-items: flex-end;
	}
	.row > .imp-narrow {
		order: -1;
	}
	.row > .col-1-narrow {
		width: 8.3333333333%;
	}
	.row > .off-1-narrow {
		margin-left: 8.3333333333%;
	}
	.row > .col-2-narrow {
		width: 16.6666666667%;
	}
	.row > .off-2-narrow {
		margin-left: 16.6666666667%;
	}
	.row > .col-3-narrow {
		width: 25%;
	}
	.row > .off-3-narrow {
		margin-left: 25%;
	}
	.row > .col-4-narrow {
		width: 33.3333333333%;
	}
	.row > .off-4-narrow {
		margin-left: 33.3333333333%;
	}
	.row > .col-5-narrow {
		width: 41.6666666667%;
	}
	.row > .off-5-narrow {
		margin-left: 41.6666666667%;
	}
	.row > .col-6-narrow {
		width: 50%;
	}
	.row > .off-6-narrow {
		margin-left: 50%;
	}
	.row > .col-7-narrow {
		width: 58.3333333333%;
	}
	.row > .off-7-narrow {
		margin-left: 58.3333333333%;
	}
	.row > .col-8-narrow {
		width: 66.6666666667%;
	}
	.row > .off-8-narrow {
		margin-left: 66.6666666667%;
	}
	.row > .col-9-narrow {
		width: 75%;
	}
	.row > .off-9-narrow {
		margin-left: 75%;
	}
	.row > .col-10-narrow {
		width: 83.3333333333%;
	}
	.row > .off-10-narrow {
		margin-left: 83.3333333333%;
	}
	.row > .col-11-narrow {
		width: 91.6666666667%;
	}
	.row > .off-11-narrow {
		margin-left: 91.6666666667%;
	}
	.row > .col-12-narrow {
		width: 100%;
	}
	.row > .off-12-narrow {
		margin-left: 100%;
	}
	.row.gtr-0 {
		margin-top: 0px;
		margin-left: 0px;
	}
	.row.gtr-0 > * {
		padding: 0px 0 0 0px;
	}
	.row.gtr-0.gtr-uniform {
		margin-top: 0px;
	}
	.row.gtr-0.gtr-uniform > * {
		padding-top: 0px;
	}
	.row.gtr-25 {
		margin-top: -7.5px;
		margin-left: -7.5px;
	}
	.row.gtr-25 > * {
		padding: 7.5px 0 0 7.5px;
	}
	.row.gtr-25.gtr-uniform {
		margin-top: -7.5px;
	}
	.row.gtr-25.gtr-uniform > * {
		padding-top: 7.5px;
	}
	.row.gtr-50 {
		margin-top: -15px;
		margin-left: -15px;
	}
	.row.gtr-50 > * {
		padding: 15px 0 0 15px;
	}
	.row.gtr-50.gtr-uniform {
		margin-top: -15px;
	}
	.row.gtr-50.gtr-uniform > * {
		padding-top: 15px;
	}
	.row {
		margin-top: -30px;
		margin-left: -30px;
	}
	.row > * {
		padding: 30px 0 0 30px;
	}
	.row.gtr-uniform {
		margin-top: -30px;
	}
	.row.gtr-uniform > * {
		padding-top: 30px;
	}
	.row.gtr-150 {
		margin-top: -45px;
		margin-left: -45px;
	}
	.row.gtr-150 > * {
		padding: 45px 0 0 45px;
	}
	.row.gtr-150.gtr-uniform {
		margin-top: -45px;
	}
	.row.gtr-150.gtr-uniform > * {
		padding-top: 45px;
	}
	.row.gtr-200 {
		margin-top: -60px;
		margin-left: -60px;
	}
	.row.gtr-200 > * {
		padding: 60px 0 0 60px;
	}
	.row.gtr-200.gtr-uniform {
		margin-top: -60px;
	}
	.row.gtr-200.gtr-uniform > * {
		padding-top: 60px;
	}
}
@media screen and (max-width: 840px) {
	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}
	.row > * {
		box-sizing: border-box;
	}
	.row.gtr-uniform > * > :last-child {
		margin-bottom: 0;
	}
	.row.aln-left {
		justify-content: flex-start;
	}
	.row.aln-center {
		justify-content: center;
	}
	.row.aln-right {
		justify-content: flex-end;
	}
	.row.aln-top {
		align-items: flex-start;
	}
	.row.aln-middle {
		align-items: center;
	}
	.row.aln-bottom {
		align-items: flex-end;
	}
	.row > .imp-narrower {
		order: -1;
	}
	.row > .col-1-narrower {
		width: 8.3333333333%;
	}
	.row > .off-1-narrower {
		margin-left: 8.3333333333%;
	}
	.row > .col-2-narrower {
		width: 16.6666666667%;
	}
	.row > .off-2-narrower {
		margin-left: 16.6666666667%;
	}
	.row > .col-3-narrower {
		width: 25%;
	}
	.row > .off-3-narrower {
		margin-left: 25%;
	}
	.row > .col-4-narrower {
		width: 33.3333333333%;
	}
	.row > .off-4-narrower {
		margin-left: 33.3333333333%;
	}
	.row > .col-5-narrower {
		width: 41.6666666667%;
	}
	.row > .off-5-narrower {
		margin-left: 41.6666666667%;
	}
	.row > .col-6-narrower {
		width: 50%;
	}
	.row > .off-6-narrower {
		margin-left: 50%;
	}
	.row > .col-7-narrower {
		width: 58.3333333333%;
	}
	.row > .off-7-narrower {
		margin-left: 58.3333333333%;
	}
	.row > .col-8-narrower {
		width: 66.6666666667%;
	}
	.row > .off-8-narrower {
		margin-left: 66.6666666667%;
	}
	.row > .col-9-narrower {
		width: 75%;
	}
	.row > .off-9-narrower {
		margin-left: 75%;
	}
	.row > .col-10-narrower {
		width: 83.3333333333%;
	}
	.row > .off-10-narrower {
		margin-left: 83.3333333333%;
	}
	.row > .col-11-narrower {
		width: 91.6666666667%;
	}
	.row > .off-11-narrower {
		margin-left: 91.6666666667%;
	}
	.row > .col-12-narrower {
		width: 100%;
	}
	.row > .off-12-narrower {
		margin-left: 100%;
	}
	.row.gtr-0 {
		margin-top: 0px;
		margin-left: 0px;
	}
	.row.gtr-0 > * {
		padding: 0px 0 0 0px;
	}
	.row.gtr-0.gtr-uniform {
		margin-top: 0px;
	}
	.row.gtr-0.gtr-uniform > * {
		padding-top: 0px;
	}
	.row.gtr-25 {
		margin-top: -7.5px;
		margin-left: -7.5px;
	}
	.row.gtr-25 > * {
		padding: 7.5px 0 0 7.5px;
	}
	.row.gtr-25.gtr-uniform {
		margin-top: -7.5px;
	}
	.row.gtr-25.gtr-uniform > * {
		padding-top: 7.5px;
	}
	.row.gtr-50 {
		margin-top: -15px;
		margin-left: -15px;
	}
	.row.gtr-50 > * {
		padding: 15px 0 0 15px;
	}
	.row.gtr-50.gtr-uniform {
		margin-top: -15px;
	}
	.row.gtr-50.gtr-uniform > * {
		padding-top: 15px;
	}
	.row {
		margin-top: -30px;
		margin-left: -30px;
	}
	.row > * {
		padding: 30px 0 0 30px;
	}
	.row.gtr-uniform {
		margin-top: -30px;
	}
	.row.gtr-uniform > * {
		padding-top: 30px;
	}
	.row.gtr-150 {
		margin-top: -45px;
		margin-left: -45px;
	}
	.row.gtr-150 > * {
		padding: 45px 0 0 45px;
	}
	.row.gtr-150.gtr-uniform {
		margin-top: -45px;
	}
	.row.gtr-150.gtr-uniform > * {
		padding-top: 45px;
	}
	.row.gtr-200 {
		margin-top: -60px;
		margin-left: -60px;
	}
	.row.gtr-200 > * {
		padding: 60px 0 0 60px;
	}
	.row.gtr-200.gtr-uniform {
		margin-top: -60px;
	}
	.row.gtr-200.gtr-uniform > * {
		padding-top: 60px;
	}
}
@media screen and (max-width: 736px) {
	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}
	.row > * {
		box-sizing: border-box;
	}
	.row.gtr-uniform > * > :last-child {
		margin-bottom: 0;
	}
	.row.aln-left {
		justify-content: flex-start;
	}
	.row.aln-center {
		justify-content: center;
	}
	.row.aln-right {
		justify-content: flex-end;
	}
	.row.aln-top {
		align-items: flex-start;
	}
	.row.aln-middle {
		align-items: center;
	}
	.row.aln-bottom {
		align-items: flex-end;
	}
	.row > .imp-mobile {
		order: -1;
	}
	.row > .col-1-mobile {
		width: 8.3333333333%;
	}
	.row > .off-1-mobile {
		margin-left: 8.3333333333%;
	}
	.row > .col-2-mobile {
		width: 16.6666666667%;
	}
	.row > .off-2-mobile {
		margin-left: 16.6666666667%;
	}
	.row > .col-3-mobile {
		width: 25%;
	}
	.row > .off-3-mobile {
		margin-left: 25%;
	}
	.row > .col-4-mobile {
		width: 33.3333333333%;
	}
	.row > .off-4-mobile {
		margin-left: 33.3333333333%;
	}
	.row > .col-5-mobile {
		width: 41.6666666667%;
	}
	.row > .off-5-mobile {
		margin-left: 41.6666666667%;
	}
	.row > .col-6-mobile {
		width: 50%;
	}
	.row > .off-6-mobile {
		margin-left: 50%;
	}
	.row > .col-7-mobile {
		width: 58.3333333333%;
	}
	.row > .off-7-mobile {
		margin-left: 58.3333333333%;
	}
	.row > .col-8-mobile {
		width: 66.6666666667%;
	}
	.row > .off-8-mobile {
		margin-left: 66.6666666667%;
	}
	.row > .col-9-mobile {
		width: 75%;
	}
	.row > .off-9-mobile {
		margin-left: 75%;
	}
	.row > .col-10-mobile {
		width: 83.3333333333%;
	}
	.row > .off-10-mobile {
		margin-left: 83.3333333333%;
	}
	.row > .col-11-mobile {
		width: 91.6666666667%;
	}
	.row > .off-11-mobile {
		margin-left: 91.6666666667%;
	}
	.row > .col-12-mobile {
		width: 100%;
	}
	.row > .off-12-mobile {
		margin-left: 100%;
	}
	.row.gtr-0 {
		margin-top: 0px;
		margin-left: 0px;
	}
	.row.gtr-0 > * {
		padding: 0px 0 0 0px;
	}
	.row.gtr-0.gtr-uniform {
		margin-top: 0px;
	}
	.row.gtr-0.gtr-uniform > * {
		padding-top: 0px;
	}
	.row.gtr-25 {
		margin-top: -5px;
		margin-left: -5px;
	}
	.row.gtr-25 > * {
		padding: 5px 0 0 5px;
	}
	.row.gtr-25.gtr-uniform {
		margin-top: -5px;
	}
	.row.gtr-25.gtr-uniform > * {
		padding-top: 5px;
	}
	.row.gtr-50 {
		margin-top: -10px;
		margin-left: -10px;
	}
	.row.gtr-50 > * {
		padding: 10px 0 0 10px;
	}
	.row.gtr-50.gtr-uniform {
		margin-top: -10px;
	}
	.row.gtr-50.gtr-uniform > * {
		padding-top: 10px;
	}
	.row {
		margin-top: -20px;
		margin-left: -20px;
	}
	.row > * {
		padding: 20px 0 0 20px;
	}
	.row.gtr-uniform {
		margin-top: -20px;
	}
	.row.gtr-uniform > * {
		padding-top: 20px;
	}
	.row.gtr-150 {
		margin-top: -30px;
		margin-left: -30px;
	}
	.row.gtr-150 > * {
		padding: 30px 0 0 30px;
	}
	.row.gtr-150.gtr-uniform {
		margin-top: -30px;
	}
	.row.gtr-150.gtr-uniform > * {
		padding-top: 30px;
	}
	.row.gtr-200 {
		margin-top: -40px;
		margin-left: -40px;
	}
	.row.gtr-200 > * {
		padding: 40px 0 0 40px;
	}
	.row.gtr-200.gtr-uniform {
		margin-top: -40px;
	}
	.row.gtr-200.gtr-uniform > * {
		padding-top: 40px;
	}
}
.container {
	margin: 0 auto;
	width: 1320px;
}
@media screen and (max-width: 1680px) {
	.container {
		width: 1140px;
	}
}
@media screen and (max-width: 1280px) {
	.container {
		width: 960px;
	}
}
@media screen and (max-width: 980px) {
	.container {
		width: 95%;
	}
}
@media screen and (max-width: 840px) {
	.container {
		width: 95%;
	}
}
@media screen and (max-width: 736px) {
	.container {
		width: 100%;
	}
}
section, article {
	margin-bottom: 3em;
}
section > :last-child,article > :last-child,section:last-child,article:last-child {
	margin-bottom: 0;
}
.image {
	display: inline-block;
}
.image img {
	display: block;
	width: 100%;
}
.image.fit {
	display: block;
	width: 100%;
}
.image.featured {
	display: block;
	width: 100%;
	margin: 0 0 2em 0;
}
.image.left {
	float: left;
	margin: 0 2em 2em 0;
}
.image.centered {
	display: block;
	margin: 0 0 2em 0;
}
.image.centered img {
	margin: 0 auto;
	width: auto;
}
ol {
	list-style: decimal;
	padding-left: 1.25em;
}
ol li {
	padding-left: 0.25em;
}
ul {
	list-style: disc;
	padding-left: 1em;
}
ul li {
	padding-left: 0.325em;
}
dl dt {
	display: block;
	margin: 0 0 1em 0;
}
dl dd {
	margin-left: 1.5em;
}
ul.links {
	list-style: none;
	padding-left: 0;
}
ul.links li {
	padding-top: 0.70em;
	padding-left: 0;
}
ul.links li:first-child {
	padding-top: 0;
}
ul.links a {
	text-decoration: underline;
	color: #8e9399;
}
ul.links a:hover {
	text-decoration: none;
}
ul.icons {
	list-style: none;
	padding-left: 0;
}
ul.icons > li {
	cursor: default;
	display: block;
	position: relative;
	padding: 16px 0 0 80px;
	min-height: 48px;
	margin-top: 1.75em;
}
ul.icons > li:first-child {
	margin-top: 0;
}
ul.icons li a, ul.icons li span {
	display: block;
	text-decoration: none;
	color: #333d47;
}
ul.icons > li:before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: #343e49;
	color: #FFF;
	border-radius: 100%;
	text-align: center;
	font-size: 33px;
	width: 64px;
	height: 64px;
	line-height: 64px;
}
ul.icons > li.fa-twitter:before {
	background: #389ebc;
}
ul.icons > li.fa-facebook:before {
	background: #3876bc;
}
ul.icons > li.fa-linkedin:before {
	background: #007BB6;
}
ul.pennants {
	list-style: none;
	padding-left: 0;
	margin: 0;
	text-align: center;
}
ul.pennants li {
	display: inline-block;
	width: 15em;
	padding: 1em;
	vertical-align: top;
}
ul.profiles {
	margin: 0;
	overflow: hidden;
	list-style: none;
	padding-left: 0;
}
ul.profiles li {
	overflow: hidden;
	display: block;
	padding: 1.5em 0em 1.8em 0em;
	border-style: solid;
	border-color: #555;
	border-color: rgba(255, 255, 255, 0.1);
	border-top-width: 2px;
	font-weight: 300;
}
ul.profiles li:first-child {
	padding-top: 0;
	border-top: none;
}
ul.profiles .image {
	position: relative;
	overflow: hidden;
	border-radius: 50%;
}
ul.actions {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	cursor: default;
	list-style: none;
	margin-left: -1em;
	padding-left: 0;
}
ul.actions li {
	padding: 0 0 0 1em;
	vertical-align: middle;
}
ul.actions.special {
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	width: 100%;
	margin-left: 0;
}
ul.actions.special li:first-child {
	padding-left: 0;
}
ul.actions.stacked {
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-left: 0;
}
ul.actions.stacked li {
	padding: 1.3em 0 0 0;
}
ul.actions.stacked li:first-child {
	padding-top: 0;
}
ul.actions.fit {
	width: calc(100% + 1em);
}
ul.actions.fit li {
	-moz-flex-grow: 1;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
	-moz-flex-shrink: 1;
	-webkit-flex-shrink: 1;
	-ms-flex-shrink: 1;
	flex-shrink: 1;
	width: 100%;
}
ul.actions.fit li > * {
	width: 100%;
}
ul.actions.fit.stacked {
	width: 100%;
}
@media screen and (max-width: 736px) {
	ul.actions:not(.fixed) {
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-left: 0;
		width: 100% !important;
	}
	ul.actions:not(.fixed) li {
		-moz-flex-grow: 1;
		-webkit-flex-grow: 1;
		-ms-flex-grow: 1;
		flex-grow: 1;
		-moz-flex-shrink: 1;
		-webkit-flex-shrink: 1;
		-ms-flex-shrink: 1;
		flex-shrink: 1;
		padding: 1em 0 0 0;
		text-align: center;
		width: 100%;
	}
	ul.actions:not(.fixed) li > * {
		width: 100%;
	}
	ul.actions:not(.fixed) li:first-child {
		padding-top: 0;
	}
	ul.actions:not(.fixed) li input[type="submit"],ul.actions:not(.fixed) li input[type="reset"],ul.actions:not(.fixed) li input[type="button"],ul.actions:not(.fixed) li button,ul.actions:not(.fixed) li .button {
		width: 100%;
	}
	ul.actions:not(.fixed) li input[type="submit"].icon:before,ul.actions:not(.fixed) li input[type="reset"].icon:before,ul.actions:not(.fixed) li input[type="button"].icon:before,ul.actions:not(.fixed) li button.icon:before,ul.actions:not(.fixed) li .button.icon:before {
		margin-left: -0.5em;
	}
}
form input, form select, form textarea {
	-webkit-appearance: none;
}
form input[type=text],form input[type=password],form select,form textarea {
	-moz-transition: background-color 0.25s ease-in-out;
	-webkit-transition: background-color 0.25s ease-in-out;
	-ms-transition: background-color 0.25s ease-in-out;
	transition: background-color 0.25s ease-in-out;
	-webkit-appearance: none;
	position: relative;
	width: 100%;
	border: 1px solid rgba(0, 0, 0, 0.2);	
	padding: 0.70em;
	border-radius: 0.5em;
	outline: none;
}
form input[type=text]:focus,form input[type=password]:focus,form select:focus,form textarea:focus {
	background: #3b7dbc2e;
}
form textarea {
	height: 12em;
}
form ::-webkit-input-placeholder {
	color: #93989f !important;
}
form :-moz-placeholder {
	color: #93989f !important;
}
form ::-moz-placeholder {
	color: #93989f !important;
}
form :-ms-input-placeholder {
	color: #93989f !important;
}
form ::-moz-focus-inner {
	border: 0;
}
table {
	width: 100%;
}
table.style1 {
	width: 100%;
}
table.style1 tbody tr:nth-child(2n+2) {
	background: #f4f4f4;
}
table.style1 td {
	padding: 0.5em 1em 0.5em 1em;
}
table.style1 th {
	text-align: left;
	font-weight: 600;
	padding: 0.5em 1em 0.5em 1em;
}
table.style1 thead {
	background: #444;
	color: #fff;
}
table.style1 tfoot {
	background: #eee;
}
.button {
	-moz-transition: border-color .25s ease-in-out, background-color .25s ease-in-out, color .25s ease-in-out;
	-webkit-transition: border-color .25s ease-in-out, background-color .25s ease-in-out, color .25s ease-in-out;
	-ms-transition: border-color .25s ease-in-out, background-color .25s ease-in-out, color .25s ease-in-out;
	transition: border-color .25s ease-in-out, background-color .25s ease-in-out, color .25s ease-in-out;
	position: relative;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	border: 0;
	border-radius: 0.5em;
	background: #FFF;
	color: #343e49 !important;
	outline: 0;
	line-height: 3em;
	text-align: center;
	font-weight: 600;
	padding: 0em 1.5em;
	border: solid 2px #ffffff;
}
.button.small {
	letter-spacing: -0.04em;
	font-size: 0.8em;
}
.button.large {
	letter-spacing: -0.04em;
	font-size: 1.25em;
}
.button:hover {
	background: rgba(255, 255, 255, 0.15);
	border-color: rgba(255, 255, 255, 0.35);
	color: #fff !important;
}
.button:active {
	background: #f6f4f4;
}
.button.alt {
	border-color: #343E49;
	background: #343E49;
	color: #FFF !important;
}
.button.alt:hover {
	border-color: #444E59;
	background: #444E59;
}
.button.alt:active {
	background: #242E39;
	border-color: #242E39;
}
.button.alt2 {
	border-color: #3B7DBC;
	background: #3B7DBC;
	color: #FFF !important;
}
.button.alt2:hover {
	border-color: #4B8DCC;
	background: #4B8DCC;
}
.button.alt2:active {
	background: #2489a8;
	border-color: #2489a8;
}
.title-heading {
	position: relative;
	margin: 2em 0;
}
.title-heading h2 {
	color: #FFF;
	font-size: 2em;
	margin: 0;
}
.title-heading p {
	position: absolute;
	right: 0;
	top: 0;
	color: #FFF;
	font-size: 1.25em;
}
header p {
	position: relative;
	top: -1.75em;
}
footer {
	margin: 2em 0 0 0;
}
.title {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.title span {
	position: relative;
	display: inline-block;
	background: #3B7DBC;
	background-attachment: fixed;
	background-image: url("../images/bg.svg");
	background-position: center center;
	background-repeat: repeat;
	border-radius: 0 0 0.5em 0.5em;
	font-weight: 600;
	font-size: 1.25em;
	color: #FFF;
	padding: 0.5em 2em 1em 2em;
}
.pennant {
	-moz-transition: background-color 0.25s ease-in-out;
	-webkit-transition: background-color 0.25s ease-in-out;
	-ms-transition: background-color 0.25s ease-in-out;
	transition: background-color 0.25s ease-in-out;
	position: relative;
	display: inline-block;
	margin-bottom: 2em;
	width: 10em;
	height: 10em;
	line-height: 9.75em;
	border: solid 2px rgba(255, 255, 255, 0.35);
	border-radius: 100%;
	background-color: none;
}
.pennant:hover {
	background-color: rgba(255, 255, 255, 0.15);
}
.pennant span {
	height: 5em;
	display: inline-block;
	vertical-align: middle;
}
.pennant span:before {
	display: block;
	color: #fff;
	font-size: 108px;
}
.icon {
	text-decoration: none;
}
.icon:before {
	display: inline-block;
	font-family: FontAwesome;
	font-size: 1.25em;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#header-wrapper {
	background: #ffffff;
	position: fixed;
	z-index: 10000;
	width: 100%;
	top: 0;
	left: 0;
	box-shadow: 0 0.05em 0.15em 0 rgba(0, 0, 0, 0.15);
}
#banner-wrapper {
	color: #eee;
	color: rgba(255, 255, 255, 0.75);
}
#banner-wrapper h2, #banner-wrapper h3 {
	color: #fff;
}
#main-wrapper {
	position: relative;
	background: #3B7DBC;
	background-attachment: fixed;
	background-image: url("../images/bg.svg");
	background-position: center center;
	background-repeat: repeat;
	overflow: hidden;
	padding: 4em 0 3em 0;
}
.homepage #main-wrapper {
	position: relative;
	padding: 10em 0 7em;
}
.homepage #main-wrapper:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url("../images/highlight.png") no-repeat center center;
	background-size: 100% 100%;
}
#footer-wrapper {
	position: relative;
	background: #FFF;
	padding: 8em 0 4em 0;
}
#featured-wrapper {
	position: relative;
	background: #343e49;
	padding: 8em 0 4em 0;
	color: #eee;
	color: rgba(255, 255, 255, 0.75);
}
#featured-wrapper h2, #featured-wrapper h3 {
	color: #fff;
}
#header {
	position: relative;
	height: 3em;
	line-height: 3em;
}
#header h1 {
	font-size: 1.25em;
	color: #343e49;
	margin: 0;
}
#header h1 a {
	text-decoration: none;
	font-weight: 900;
	color: #343e49;
}
#nav {
	position: absolute;
	right: 0;
	top: 0;
	line-height: 3em;
	height: 3em;
}
#nav > ul {
	margin: 0;
}
#nav > ul > li {
	display: inline-block;
	margin-left: 1.5em;
}
#nav > ul > li:first-child {
	margin-left: 0;
}
#nav > ul > li > a, #nav > ul > li > span {
	display: block;
	color: #343e49;
	text-decoration: none;
	font-weight: 300;
	outline: 0;
	font-size: 0.9em;
}
#nav > ul > li > ul {
	display: none;
}
.dropotron {
	list-style: none;
	text-align: left;
	line-height: 2em;
	min-width: 12em;
	background: #fff;
	box-shadow: 0 0.05em 0.15em 0 rgba(0, 0, 0, 0.15);
	line-height: 1em;
	padding: 0.85em 0 0.85em 0;
	border-radius: 0.5em;
}
.dropotron a, .dropotron span {
	-moz-transition: color 0.25s ease-in-out;
	-webkit-transition: color 0.25s ease-in-out;
	-ms-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;
	display: block;
	padding: 0.5em 1.5em 0.5em 1.5em;
	font-size: 0.90em;
	text-decoration: none;
	color: inherit;
}
.dropotron li.active > a, .dropotron li.active > span {
	color: #3B7DBC;
}
.dropotron li:hover > a, .dropotron li:hover > span {
	color: #3B7DBC;
}
.dropotron.level-0 {
	font-size: 0.9em;
	border-radius: 0 0 0.5em 0.5em;
	box-shadow: 0 0.15em 0.15em 0 rgba(0, 0, 0, 0.15);
	margin: -0.1em 0 0 -1.1em;
}
#main {
	position: relative;
	background: #FFF;
	border-radius: 0.5em;
	padding: 4em 2.5em 4em 2.5em;
}
#banner {
	text-align: center;
}
#banner .major h2 {
	font-size: 3.5em;
	line-height: 1em;
	margin-bottom: 0.75em;
}
#banner .major p {
	top: -1em;
	font-size: 1.5em;
}
#banner section {
	margin: 0;
}
#footer .title {
	text-align: center;
}
.homepage #footer .title span {
	background: #343e49;
}
#copyright {
	position: relative;
	text-align: center;
	color: #a1a6ac;
	padding: 5em 0em 7em 0em;
}
#copyright span {
	color: #a1a6ac;
}
#featured .title {
	text-align: center;
}
#featured .title span {
	background: #3B7DBC;
	background-attachment: fixed;
	background-image: url("../images/bg.svg");
	background-position: center center;
	background-repeat: repeat;
}
#featured header .byline {
	display: block;
}
#featured p {
	line-height: 1.8em;
}
@media screen and (max-width: 1680px) {
	body, input, textarea, select {
		font-size: 14pt;
	}
	.pennant span:before {
		font-size: 96px;
	}
	#main-wrapper {
		padding: 4em 0 3em 0;
	}
	.homepage #main-wrapper {
		padding: 8em 0 5em;
	}
}
@media screen and (max-width: 1280px) {
	body, input, textarea, select {
		font-size: 13pt;
	}
	.pennant span:before {
		font-size: 84px;
	}
	ul.pennants li {
		width: 48%;
		max-width: 100%;
		padding: 1em 2em;
	}
}
@media screen and (max-width: 980px) {
	ul.icons > li {
		padding: 8px 0 0 64px;
	}
	ul.icons > li:before {
		font-size: 24px;
		width: 48px;
		height: 48px;
		line-height: 48px;
	}
	ul.icons > li:nth-last-child(1), ul.icons > li:nth-last-child(2) {
		margin-bottom: 0;
	}
}
#navPanel, #titleBar {
	display: none;
}
@media screen and (max-width: 840px) {
	html, body {
		overflow-x: hidden;
	}
	ul.profiles {
		text-align: center;
		margin: 0;
	}
	ul.profiles > li {
		display: inline-block;
		text-align: center;
		border-top-width: 0;
		border-left-width: 2px;
		padding: 0 1.5em;
		vertical-align: top;
	}
	ul.profiles.four > li {
		width: 23%;
	}
	ul.profiles.three > li {
		width: 32%;
	}
	ul.profiles.two > li {
		width: 48%;
	}
	ul.profiles > li:first-child {
		border-left-width: 0;
	}
	ul.profiles > li .image {
		max-width: 10em;
		margin: 0 auto;
	}
	ul.icons > li {
		display: inline-block;
		width: 48%;
		margin: 0 0 2em 0;
		vertical-align: top;
	}
	ul.icons > li:nth-last-child(1), ul.icons > li:nth-last-child(2) {
		margin-bottom: 0;
	}
	#header-wrapper {
		display: none;
	}
	#main-wrapper {
		padding: 1em 0 3em 0;
	}
	.homepage #main-wrapper {
		padding: 5em 0;
	}
	#featured ul.style1 {
		margin-top: 3em;
	}
	#page-wrapper {
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition: -moz-transform 0.5s ease;
		-webkit-transition: -webkit-transform 0.5s ease;
		-ms-transition: -ms-transform 0.5s ease;
		transition: transform 0.5s ease;
		padding-top: 44px;
		padding-bottom: 1px;
	}
	#titleBar {
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition: -moz-transform 0.5s ease;
		-webkit-transition: -webkit-transform 0.5s ease;
		-ms-transition: -ms-transform 0.5s ease;
		transition: transform 0.5s ease;
		display: block;
		height: 44px;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10001;
		background: #FFF;
		box-shadow: 0 0.05em 0.15em 0 rgba(0, 0, 0, 0.15);
	}
	#titleBar .title {
		display: block;
		text-align: center;
		line-height: 44px;
		font-size: 1.10em;
		font-weight: 900;
		color: #343e49;
	}
	#titleBar .toggle {
		position: absolute;
		left: 0;
		top: 0;
		width: 80px;
		height: 60px;
		z-index: 1;
	}
	#titleBar .toggle:after {
		content: '';
		display: block;
		width: 20px;
		height: 12px;
		position: absolute;
		left: 10px;
		top: 15px;
		background: url("../images/toggle.svg") 0px 0px no-repeat;
		opacity: 0.6;
	}
	#titleBar .toggle:active:after {
		opacity: 0.75;
	}
	#navPanel {
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transform: translateX(-275px);
		-webkit-transform: translateX(-275px);
		-ms-transform: translateX(-275px);
		transform: translateX(-275px);
		-moz-transition: -moz-transform 0.5s ease;
		-webkit-transition: -webkit-transform 0.5s ease;
		-ms-transition: -ms-transform 0.5s ease;
		transition: transform 0.5s ease;
		display: block;
		height: 100%;
		left: 0;
		overflow-y: auto;
		position: fixed;
		top: 0;
		width: 275px;
		z-index: 10002;
		background: #242E39;
	}
	#navPanel .link {
		display: block;
		color: #888;
		color: rgba(255, 255, 255, 0.75);
		text-decoration: none;
		height: 44px;
		line-height: 44px;
		border-top: solid 1px rgba(255, 255, 255, 0.05);
		padding: 0 1em 0 1em;
	}
	#navPanel .link:first-child {
		border-top: 0;
	}
	#navPanel .link.depth-0 {
		color: #fff;
	}
	#navPanel .indent-1 {
		display: inline-block;
		width: 1em;
	}
	#navPanel .indent-2 {
		display: inline-block;
		width: 2em;
	}
	#navPanel .indent-3 {
		display: inline-block;
		width: 3em;
	}
	#navPanel .indent-4 {
		display: inline-block;
		width: 4em;
	}
	#navPanel .indent-5 {
		display: inline-block;
		width: 5em;
	}
	#navPanel .depth-0 {
		color: #fff;
	}
	body.navPanel-visible #page-wrapper {
		-moz-transform: translateX(275px);
		-webkit-transform: translateX(275px);
		-ms-transform: translateX(275px);
		transform: translateX(275px);
	}
	body.navPanel-visible #titleBar {
		-moz-transform: translateX(275px);
		-webkit-transform: translateX(275px);
		-ms-transform: translateX(275px);
		transform: translateX(275px);
	}
	body.navPanel-visible #navPanel {
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}
@media screen and (max-width: 736px) {
	body, input, textarea, select {
		font-size: 12pt;
		text-align: justify;
	}
	h2 {
		font-size: 1.25em;
		margin: 0 0 1.5em 0;
	}
	h3 {
		font-size: 1em;
		margin: 0 0 0.5em 0;
	}
	.button {
		line-height: 2.5em;
		display: block;
		width: 100%;
		padding: 0em 1.5em;
		font-size: 1em !important;
		letter-spacing: 0 !important;
	}
	ul.profiles > li {
		width: 100% !important;
		border-left-width: 0;
		border-top-width: 2px;
		padding: 2em 0 0 0;
		margin: 1em 0 0 0;
	}
	ul.profiles > li:first-child {
		border-top-width: 0;
		padding-top: 0;
		margin-top: 0;
	}
	ul.icons > li {
		display: block;
		width: 100%;
		margin: 1em 0 0 0 !important;
	}
	ul.pennants li {
		width: 100%;
		padding: 0.5em 0;
	}
	.title-heading {
		margin: 1.5em 0 1em 0;
		text-align: center;
	}
	.title-heading h2 {
		font-size: 1.5em;
	}
	.title-heading p {
		position: relative;
		font-size: 1em;
	}
	#main-wrapper {
		padding: 0 0 2em 0;
	}
	.homepage #main-wrapper {
		padding: 2.5em 20px 2.5em 20px;
	}
	#footer-wrapper {
		padding: 6em 20px 2em 20px;
	}
	#featured-wrapper {
		padding: 6em 20px 2em 20px;
	}
	#banner .major h2 {
		font-size: 2.5em;
		line-height: 1.1em;
		margin-bottom: 1em;
	}
	#banner .major p {
		top: -1em;
		font-size: 1.25em;
		margin: 0;
	}
	#main {
		border-radius: 0;
		padding: 2em 20px;
	}
	#copyright {
		padding: 2em 0em;
	}
}
